@charset "UTF-8";
/*==========================================================================
共通
============================================================================*/
@media (max-width:374px) {
  .hidden_sp5 {
    display: none !important;
  }
}
@media (min-width:375px) and (max-width:767px) {
  .hidden_sp {
    display: none !important;
  }
}
@media (min-width:768px) and (max-width:1023px) {
  .hidden_tab {
    display: none !important;
  }
}
@media (min-width:1024px) {
  .hidden_pc {
    display: none !important;
  }
}
a:link,
a:visited,
a:hover,
a:active
{
  color: #3E3A39;
}
body {
  font-family: 'Noto Sans JP', sans-serif , 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, Arial, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #3E3A39;
  line-height: 1.5rem;
  letter-spacing: 0.08rem;
  font-size: 0.95rem;
  background: #ececec;
}
/*==header==*/
header{
	width: 600px;
	max-width: 100%;
	margin: 0 auto;
	background-color: #fff;	
}
header img{
	display: block;
	width: 40%;
	margin: 0 auto;
	padding: 5%;
}
/*==main==*/
main{
	padding: 5% 5% 0;
}
.wrapper {
  width: 600px;
  max-width: 100%;
  margin: 0 auto;
  background-color: #fff;
}
img {
  width: 100%;
  vertical-align:top;
}
h1{
	font-size: 1.8rem;
	margin-bottom: 6%;
	text-align: center;
}
h2{
	font-size: 1.2rem;
	margin: 5% 0;
    color: #00a0ca;
	font-weight: bold;
}
.num{
	padding-left: 1rem;
}
dt,li{
    margin-top: 3%;
    line-height: 1.7;
}
.note{
	font-size: .8rem;
}
/*==footer==*/
.footer_area {
  padding-top: 3rem;
}
.footer_area ul {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.8rem;
}
.footer_area ul li {
  font-size: 0.8rem;
  display: flex;
  align-items: center;
  margin-right: 0.5rem;
}
.footer_area ul li:after {
  content: '';
  display: block;
  width: 1px;
  height: 10px;
  background: #BABABA;
  margin-left: 0.4rem;
}
.footer_area ul li:last-child:after {
  display: none;
}
.footer_area .copy_box {
  background: #898179;
  color: #FFF;
  font-size: 0.8rem;
  text-align: center;
  padding: 0.9rem 0;
}
@media (min-width:375px) {
	body{
		letter-spacing: 0.04rem;
	}
	h1{
		font-size: 1.6rem;
	}
}